# EvLoop::loopFork

(PECL ev >= 0.2.0)

EvLoop::loopFork — Must be called after a fork

### Description

public EvLoop::loopFork ( void ) : void

Must be called after a fork in the child, before entering or continuing the event loop. An alternative is to use `Ev::FLAG_FORKCHECK` which calls this function automatically, at some performance loss (refer to the » libev documentation ).

### Parameters

This function has no parameters.

### Return Values

No value is returned.